@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,900';

html, body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: auto;
  min-width: 320px;
  /*height: calc(100vh - 90px);*/
}

body > section {
  height: 100%;
}

#supporters, #testimonials, .promo, .intro {
  height: auto;
}

.partners, .info {
  min-height: calc(100vh - 250px);
}

section.media {
  min-height: calc(100vh - 250px);
}

body > section, body > footer {
  width: 100%;
  position: relative;
  display: block;
}
body {
  padding-top: 160px;
}
body.mfp-zoom-out-cur {
  overflow: hidden;
}

.wrap {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: auto;
  max-width: 1220px;
  min-width: 320px;
  margin: 0 auto;
  text-align: left;
  padding: 100px 20px 95px;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120px;
  background: #fff;
  transition: height 0.5s, top 0.5s;
  z-index: 98;
}

.nav{
    top: 120px;
    height: 80px;
}

header.hsmall.nav{
    top: 60px;
}

#navigation{
    float: left;
    display: flex;
    height: 80px;
    width: 100%;
}

#navigation > * {
  margin: 20px;
  flex-grow: 1;
  vertical-align: middle;
  text-align: center;
  padding: 0;
}

#navigation a {
    color: #333;
    font-weight: bold;
    font-size: 24px;
}

#navigation a.active{
    color: rgb(228, 2, 31);
}

#navigation a:hover{
    color: rgb(228, 2, 31);
    cursor: pointer;
    text-decoration: none;
}

header.hsmall {
  height: 60px;
  transition: height 0.5s;
}

header .wrap {
  padding: 0 10px;
  text-align: right;
}
header .wrap > a {
  display: block;
  height: 100%;
  width: auto;
  float: right;
}
header .wrap > a img {
  display: block;
  max-height: 100%;
  margin-left: auto;
}

header .wrap > a.logo, header .wrap > a.logo img {
  float: left;
}

body > .section:before {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  height: 2px;
  background: rgb(46,119,188);
  background: -moz-linear-gradient(-45deg, rgba(46,119,188,1) 0%, rgba(237,27,47,1) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(46,119,188,1) 0%,rgba(237,27,47,1) 100%);
  background: linear-gradient(135deg, rgba(46,119,188,1) 0%,rgba(237,27,47,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e77bc', endColorstr='#ed1b2f',GradientType=1 );
}

body > .section:afetr {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  top: -47px;
  left: 50%;
}

ul, ol {
 font-weight: 500;
 padding: 6px 0 12px;
}
ul > li, ol > li {
 margin-bottom: 15px;
 padding: 6px 0 6px 20px;
 list-style-position: inside;
}

a {
  color: #2e77bc;
}

p {
  padding-bottom: 10px;
}

h1, h2, h3 {
  font-size: 40px;
  font-weight: 900;
  line-height: 48px;
  margin-bottom: 36px;
  line-height: 1.2;
}

h2 {
  display: block;
  width: 100%;
  text-align: center;
}

h3 {
  display: block;
  width: 50%;
  float: left;
  text-align: right;
  padding-right: 20px;
}

.innerContent h1, .innerContent h2, .innerContent h3 {
  text-align: left;
  margin: 50px 0 20px;
}
.innerContent h4 {
  text-align: left;
  margin: 30px 0 10px;
}

img.icon {
  position: relative;
  width: 64px;
  height: 64px;
  margin-right: 16px;
}

p.hasIcon {
  display: block;
  position: relative;
  min-height: 64px;
  padding-left: 84px;
  margin-bottom: 20px;
  padding-bottom: 0;
}
p.hasIcon img.icon {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 100%;
}
p.hasIcon + ul {
  padding-left: 64px;
}

a[href*=".pdf"] {
  margin-left: 20px;
  position: relative;
}
a[href*=".pdf"]:before {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: -20px;
  width: 16px;
  height: 16px;
  background-image: url('/fileadmin/reanim/img/icons/icon_pdf.png');
  background-repeat: no-repeat;
  background-size: 16px 16px;
  background-position: center center;
}

.decor {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  text-align: center;
}

.decor img {
  display: block;
  width: 100%;
  max-width: 1440px;
  height: auto;
  margin: 0 auto;
}

.decor:after {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  height: 2px;
  background: rgb(46,119,188);
  background: -moz-linear-gradient(-45deg, rgba(46,119,188,1) 0%, rgba(237,27,47,1) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(46,119,188,1) 0%,rgba(237,27,47,1) 100%);
  background: linear-gradient(135deg, rgba(46,119,188,1) 0%,rgba(237,27,47,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e77bc', endColorstr='#ed1b2f',GradientType=1 );
}

.promo:before {
  display: none;
}

.promo > .wrap {
  max-width: 1920px;
  padding-top: 100px;
  padding-bottom: 25px;
  padding-right: 10%;
  padding-left: 10%;
}

.promo h6 {
  display: none;
}

.promo img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
  max-width: 1600px;
}

.promoBanner {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  height: auto;
  width: 20%;
}

div.left, div.right {
  width: 50%;
  float: left;
}

div.left {
  padding-right: 20px;
}

div.right {
  padding-left: 20px;
}

div.fullWidth {
  float: left;
  width: 100%;
  margin-bottom: 36px;
}
div.fullWidth:last-child {
  margin-bottom: 0;
}

.info .wrap {
  padding-top: 100px;
  padding-bottom: 0;
}

h3 + div.right {
  margin-bottom: 36px;
}

.partners {
  background-image: url("/fileadmin/reanim/img/bg_logo.jpg");
  background-size: cover;
  background-position: center center;
  background-color: #e0e0e0;
}
.partners:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: url("/fileadmin/reanim/img/dots.png");
}

.partners .wrap {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 40px;
}

.partners .cards {
  display: flex;
  flex-flow: row wrap;
}

.partners .cards .card {
  flex: 0 1 20%;
  height: 200px;
  padding: 10px;
}

.partners .cards .card a {
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 4px;
  padding: 20px;
  text-align: center;
  transition: opacity 0.5s;
}

.partners .cards .card a:hover {
  opacity: 0.65;
  transition: opacity 0.5s;
}

.partners .cards .card a figure {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.partners .cards .card a figure img {
  max-height: 100%;
}

.quotation {
  max-width: 600px;
  margin: 0 auto;
  padding: 0 20px;
  text-align: center;
}

.quotation img {
  display: block;
  margin: 0 auto;
  width: 128px;
  height: 128px;
  border-radius: 100%;
}

.quotation h5 {
  font-size: 32px;
  font-weight: 500;
  color: #333;
}

.sign {
  display: block;
  margin-top: 16px;
  color: #666;
  font-style: italic;
}

.testimonials .wrap {
  padding-bottom: 65px;
}

.refs {
  display: block;
  position: relative;
  max-width: 768px;
  margin: 0 auto;
  padding: 0;
}

.reference {
  position: relative;
  margin-bottom: 30px;
}

.reference img {
  display: block;
  position: absolute;
  left: 20px;
  top: 0;
  width: 128px;
  height: 128px;
  border-radius: 100%;
}
.reference .refText {
  width: 100%;
  padding: 0 20px 0 168px;
}

.media {
  /*background: #333;
  color: #fff;*/
  /* display: none; */
}
.media .wrap {
  padding-left: 0;
  padding-right: 0;
}

.media div.left, .media div.right {
  padding: 0 20px;
}

.mediasub div.left{
  margin-top: 20px;
}

.mediasub div.left:nth-of-type(1){
  margin-top: 0;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper + * {
  margin-top: 64px;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pictures {
  display: block;
  width: 100%;
  float: left;
  padding: 40px 15px 30px 15px;
}
.pictures a {
  display: block;
  float: left;
  width: 20%;
  height: 150px;
  padding: 5px;
}
.pictures a figure {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  overflow: hidden;
}

.mfp-arrow::before, .mfp-arrow::after {
  display: none;
}

.media a {
  color: #fff;
  text-decoration: underline;
}

.media a[href*=".pdf"] {
  display: block;
  float: left;
  margin-top: 18px;
}

footer {
  background-color: #e6e6e6;
}

footer .wrap {
  padding-top: 36px;
  padding-bottom: 32px;
  text-align: right;
}

footer .wrap a {
  font-size: 16px;
  margin-left: 20px;
  text-decoration: underline;
}

footer .wrap a:first-child {
  margin-left: 0;
}

footer .wrap a:hover {
  text-decoration: none;
}

#mobile-menu {
  display: none;
}

#mobile-menu a {
  color: #333;
}

.subnav {
  margin: 20px;
  vertical-align: middle;
  color: #333;
  font-weight: bold;
  font-size: 24px;
}

#navigation li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#navigation > *:first-child {
  text-align: left;
}

#navigation > *:last-child {
  text-align: right;
}

#navigation .subnavigation {
  position: absolute;
  display: none;
  background-color: #ffffff;
}

#navigation .subnavigation li {
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  width: 100%;
}

#navigation .subnavigation li a {
  font-size: 16px;
  text-align: left;
}

header.nav .wrap {
  overflow: initial;
  padding: 0;
}

header.nav .wrap #navigation {
  /*padding: 0 10px;*/
}

#aktuelles hr.spacer {
  clear: both;
  margin: 50px;
}

#aktuelles .wrap > div:last-child hr.spacer {
  display: none;
}

#aktuelles .left, #aktuelles .right {
  padding-bottom: 50px;
}

#aktuelles .detail {
  font-size: 12px;
}

.media .cards {
  display: flex;
  flex-flow: row wrap;
  position: absolute;
}

.media .cards .card {
  flex: 0 1 50%;
  height: 400px;
  padding: 2%;
}

.media .cards .card p {
  text-align: center;
  background-color: rgba(228, 2, 31, 0.8);
  color: white;
  z-index: 10000;
  display: block;
  height: 60px;
  position: absolute;
  padding-top: 16px;
  top: 330px;
  width: 46%;
}

.media .cards .card a {
  color: inherit;
  font-weight: bold;
  text-decoration: none;
}

.media .left {
  margin-top: 15px;
}

@media all and (max-width: 1200px) {
  .pictures a {
    height: 120px;
  }
}

@media all and (max-width: 960px) {
  html, body {
    font-size: 16px;
  }
  body {
    padding-top: 60px;
  }
  header {
    height: 60px;
  }
  #navigation{
    display: block;
  }
  .nav{
    top: 60px;
    height: 340px;
    display: none;
  }

  header.hsmall.nav{
    top: 60px;
    height: 280px;
  }
  #navigation > *{
    margin: 10px;
    display: block;
    vertical-align: middle;
    text-align: center;
  }

  #navigation .subnavigation {
    display: block;
    position: relative;
  }
  #navigation > *:first-child {
    text-align: center;
  }

  #navigation > *:last-child {
    text-align: center;
  }

    header.hsmall.nav{
        top: 0px;
    }
  header.hsmall {
    height: 60px;
    top: 0px;
    transition: height 0.5s, top 0.5s;
  }
  .partners .cards .card {
    height: 140px;
  }
  .medialinks {
    width: 100%!important;
    padding-right: 20px!important;
  }

  #mobile-menu {
    position: absolute;
    height: 60px;
    width: 100%;
    display: block;
    top: 10px;
    text-align: center;
  }

    .media .cards .card p {
        top: 320px;
    }
}

@media all and (max-width: 767px) {
  .wrap {
    padding-bottom: 50px;
  }

  .promo .wrap {
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
  }
  .promoBanner {
    display: none;
  }
  h1, h2, h3 {
    font-size: 28px;
  }
  ol >li {
    padding-left: 20px;
  }
  div.left {
    padding-right: 10px;
  }
  div.right {
    padding-left: 10px;
  }
  .pictures a {
    width: 25%;
    height: 100px;
  }
  .info .wrap {
    padding-top: 50px;
  }
  .partners .cards .card {
    flex: 0 1 33.33%;
  }


}

@media all and (max-width: 500px) {
  h1, h2, h3 {
    width: 100%;
    float: none;
    text-align: center;
  }
  div.left, div.right {
    float: none;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  div.left {
    margin-bottom: 30px;
  }
  .info .wrap {
    padding-top: 45px;
  }
  .partners .cards .card {
    flex: 0 1 50%;
  }
  .quotation {
    padding: 0;
  }
  .quotation h5 {
    font-size: 24px;
  }
  .reference img {
    position: relative;
    left: auto;
    top: auto;
    margin: 0 auto 20px;
  }
  .reference .refText {
    width: 100%;
    padding: 0;
  }
  .pictures a {
    width: 50%;
    height: 100px;
  }
    .media .cards .card {
        flex: 0 1 100%;
        display: block;
        height: auto;
        /*height: 280px;*/
    }

    .media .cards .card p {
        width: 100%;
        display: block;
        position: relative;
        top:0;
    }
}